     ACRONYM { font-weight: bold; font-family: Arial,sans-serif;  fhtype: character; }
     ADDRESS { font-size: 8pt ; margin: 0pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
     .BannerBase { font-size: 16pt ; font-weight: bold; color: #ff8000; margin: 0pt  0pt  1px  0pt ; text-indent: 0.1in ; background-color: #fff6e7; padding-top: 6pt ; padding-bottom: 6pt ; font-family: Arial,sans-serif;  fhname: "Banner Base"; }
     .BannerBase1 { font-size: 16pt ; font-weight: bold; color: #ff8000; margin: 0pt  0pt  1px  0pt ; text-indent: 0.1in ; font-family: Arial,sans-serif;  fhname: "Banner Base#1"; }
     .Base { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: Arial,sans-serif;  }
     .Base1 { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: System,sans-serif;  fhname: "Base#1"; }
     .Base111 { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: System,sans-serif;  fhname: "Base#1#1#1"; }
     .Base11111 { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: System,sans-serif;  fhname: "Base#1#1#1#1#1"; }
     .Base21 { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: Garamond BookCondensed,sans-serif;  fhname: "Base#2#1"; }
     .Base211 { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: System,sans-serif;  fhname: "Base#2#1#1"; }
     .Base2111 { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: System,sans-serif;  fhname: "Base#2#1#1#1"; }
     BODY { font-size: 10pt ; margin: 5pt  0.0687in  5pt  0.0687in ; font-family: Arial,sans-serif;  }
     BQ { font-size: 10pt ; margin: 0pt  18pt  1px  18pt ; font-family: Arial,sans-serif;  }
     .Bullet1 { margin: 3pt  0pt  1px  0pt;  }
     .Bullet11 { margin: 3pt  0pt  1px  0.4381in ; text-indent: -0.1243in ;  fhname: "Bullet1#1"; }
     .Bullet2 { margin: 0pt  0pt  1px  27pt ; text-indent: -27pt ;  }
     .Bullet3 { margin: 0pt  0pt  1px  27pt ; text-indent: -27pt ;  }
     .Bullet4 { margin: 0pt  0pt  1px  27pt ; text-indent: -27pt ;  }
     .Bullet5 { margin: 0pt  0pt  1px  0pt;  }
     .ButtonBar { font-size: 6pt ; font-weight: bold; color: #ff8000; margin: 0pt  0pt  1px  -0.1in ; text-indent: 0.1in ; background-color: #fff6e7; padding-top: 6pt ; padding-bottom: 6pt ;  fhname: "Button Bar"; }
     CITE { font-style: italic; font-family: Arial,sans-serif;  fhtype: character; }
     CODE { font-family: Courier New,sans-serif;  fhtype: character; }
     .Code1 { font-size: 10pt ; font-weight: bold; color: #0000ff; margin: 0pt  0pt  1px  0pt ; font-family: Arial,sans-serif;  fhname: "Code#1"; }
     .Command { font-size: 11pt ; font-weight: bold; color: #800080; margin: 6pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
     .Controls { font-weight: bold; color: #800080; margin: 9pt  0pt  1px  0pt ;  }
     DD { font-size: 10pt ; margin: 0pt  0pt  1px  18pt ; font-family: Arial,sans-serif;  }
     .DD1 { margin: 0pt  0pt  1px  18pt ;  fhname: "DD#1"; }
     .DD2 { margin: 0pt  0pt  1px  18pt ; font-family: System,sans-serif;  fhname: "DD#2"; }
     .DefaultParagraphFont { font-size: 12pt ; font-family: Arial,sans-serif;  fhname: "Default Paragraph Font"; fhtype: character; }
     DFN { font-style: italic; font-family: Arial,sans-serif;  fhtype: character; }
     DIR { font-size: 10pt ; margin: 0pt  0pt  1px  18pt ; font-family: Arial,sans-serif;  }
     DL { font-size: 10pt ; margin: 12pt  0pt  1px  0pt ; font-family: Arial,sans-serif;  }
     DT { font-size: 10pt ; font-style: italic; color: #0000ff; margin: 6pt  0pt  1px  9pt ; font-family: Arial,sans-serif;  }
     .DT1 { font-style: italic; color: #0000ff; margin: 6pt  0pt  1px  9pt ;  fhname: "DT#1"; }
     EM { font-style: italic; font-family: Arial,sans-serif;  fhtype: character; }
     .Example { font-size: 11pt ; margin: 0pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
     .Flags { font-weight: bold; color: #800080; margin: 3pt  0pt  6pt  0pt ;  }
     .footnotereference { font-size: 12pt ; vertical-align: super; font-family: Arial,sans-serif;  fhname: "footnote reference"; fhtype: character; }
     H1 { font-size: 24pt ; font-weight: bold; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     H2 { font-size: 18pt ; font-weight: bold; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     H3 { font-size: 14pt ; font-weight: bold; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     H4 { font-size: 12pt ; font-weight: bold; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     H5 { font-size: 10pt ; font-weight: bold; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     H6 { font-size: 8pt ; font-weight: bold; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     .HTMLBASE { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: Arial,sans-serif;  }
     .HTMLBASE1 { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: System,sans-serif;  fhname: "HTMLBASE#1"; }
     .Hyperlink { text-decoration: underline ; color: #0000ff;  fhtype: character; }
     .Item { font-weight: bold; margin: 3pt  0pt  1px  72pt ; text-indent: -54pt ;  }
     .JumpText { font-size: 10pt ; text-decoration: underline ; color: #008000; font-family: Arial,sans-serif;  fhname: "Jump Text"; fhtype: character; }
     .JumpText1 { font-size: 10pt ; text-decoration: underline ; color: #008000; font-family: Arial,sans-serif;  fhname: "Jump Text#1"; fhtype: character; }
     .JumpText2 { font-size: 10pt ; text-decoration: underline ; color: #008000; font-family: Arial,sans-serif;  fhname: "Jump Text#2"; fhtype: character; }
     KBD { font-weight: bold; font-family: Courier New,sans-serif;  fhtype: character; }
     .Lb1 { margin: 3pt  0pt  1px  0.3in ; text-indent: -16pt ;  }
     LISTING { font-size: 8pt ; margin: 0pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
     .Ln1 { margin: 3pt  0pt  1px  0.3in ; text-indent: -0.3in ;  }
     MENU { font-size: 10pt ; margin: 0pt  0pt  1px  18pt ; font-family: Arial,sans-serif;  }
     .Normal { font-size: 12pt ; margin: 5pt  0pt  5pt  0pt ; font-family: Times New Roman,sans-serif;  }
     .Note { font-size: 10pt ; font-weight: bold; margin: 12pt  0pt  3pt  0pt ;  }
     .Note1 { font-weight: bold; margin: 12pt  0pt  3pt  0pt ;  fhname: "Note#1"; }
     .Number1 { margin: 0pt  0pt  1px  18pt ; text-indent: -18pt ;  }
     .Number2 { margin: 0pt  0pt  1px  27pt ; text-indent: -27pt ;  }
     .Number3 { margin: 0pt  0pt  1px  54pt ; text-indent: -27pt ;  }
     .Number4 { margin: 0pt  0pt  1px  81pt ; text-indent: -27pt ;  }
     .Number5 { margin: 0pt  0pt  1px  108pt ; text-indent: -27pt ;  }
     OL { font-size: 10pt ; font-family: Arial,sans-serif;  }
     .Only { font-size: 10pt ; font-weight: bold; color: #ff0000; text-align: right; margin: 0pt  0pt  1px  0pt ; font-family: Arial,sans-serif;  }
     P { font-size: 10pt ; margin: 0pt  0pt  12pt  0pt ; font-family: Arial,sans-serif;  }
     PRE { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
     Q { font-weight: bold; font-family: Arial,sans-serif;  fhtype: character; }
     SAMP { font-weight: bold; font-family: Arial,sans-serif;  fhtype: character; }
     STRONG { font-weight: bold; font-family: Arial,sans-serif;  fhtype: character; }
     .Syntax { font-size: 11pt ; color: #0000ff; margin: 0pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
     TT { font-family: Courier New,sans-serif;  fhtype: character; }
     UL { font-size: 10pt ; font-family: Arial,sans-serif;  }
     VAR { font-style: italic; font-family: Arial,sans-serif;  fhtype: character; }
     .Verbs { font-size: 10pt ; font-weight: bold; font-family: Arial,sans-serif;  fhtype: character; }
     XMP { font-size: 10pt ; margin: 0pt  0pt  1px  0pt ; font-family: Courier New,sans-serif;  }
